Subject: Ticket Assigned - Promo code not effective
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 06:51:00 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promo code not effective I downloaded centrepoint app and placed a junior buggy stroller order worth
aed 107...in that order I was getting an additional discount of 10 aed as I
was a new member...while placing the order, my payment got canceled (due to
bank error)..now when I'm trying to re enter the promo code I'm unable to
do so as it is saying I'm not a new member. However my payment got canceled
and I have not even availed the offer :(

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/219490